/* WooCommerce Styles */

/* Global */
.woocommerce table th {
  font-size: 100%;
}
.woocommerce .alert a.button {
  display: none;
}
.payment_methods li {
  list-style: none !important;
}

/* Buttons */
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce input[type="submit"],
.woocommerce input[type="reset"],
.woocommerce input[type="button"],
.woocommerce table.cart td.actions input.checkout-button,
.woocommerce .shipping_calculator .shipping-calculator-form p button.button,
.woocommerce div.product form.cart .button,
.woocommerce .widget_shopping_cart .buttons a.checkout,
.woocommerce #payment #place_order,
.woocommerce .quantity input.plus,
.woocommerce .quantity input.minus {
  display: inline-block;
  line-height: inherit;
  padding: 0px;
  margin-bottom: 15px;
  cursor: pointer;
  margin-right: 7px;
  border: 0;
  font-weight: normal !important;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.03);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.03);
  background-repeat: repeat-x;
  text-shadow: 0 0 0 rgba(255, 255, 255, 0) !important;
}

.woocommerce #payment #place_order.disabled,
.woocommerce #payment #place_order.disabled:hover,
.woocommerce #payment #place_order.disabled::selection,
.woocommerce #payment #place_order.disabled::after {
  /*background-color: #2A9992 !important;*/
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.woocommerce #payment #place_order.disabled:hover {
  cursor: default;
}

.woocommerce-terms-and-conditions-wrapper input[type="submit"]::after {
  background-color: #2a9992 !important;
}

@media only screen and (min-width: 768px) {
  .woocommerce-terms-and-conditions-wrapper input[type="submit"]::after {
    background-color: #2a9992 !important;
  }
}

.woocommerce button,
.woocommerce a.checkout-button,
.woocommerce .button.add_to_cart_button,
.woocommerce .button.product_type_external,
.woocommerce input[type="submit"],
.woocommerce input[type="reset"],
.woocommerce input[type="button"] {
  padding: 11px 20px !important;
}

.woocommerce a:hover.button,
.woocommerce-page a:hover.button,
.woocommerce button:hover.button,
.woocommerce-page button:hover.button,
.woocommerce input:hover.button,
.woocommerce-page input:hover.button,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input:hover.button,
.woocommerce-page #content input:hover.button,
.woocommerce input[type="submit"]:hover,
.woocommerce input[type="reset"]:hover,
.woocommerce input[type="button"]:hover,
.woocommerce table.cart td.actions input:hover.checkout-button,
.woocommerce
  .shipping_calculator
  .shipping-calculator-form
  p
  button:hover.button,
.woocommerce div.product form.cart .button:hover,
.woocommerce .widget_shopping_cart .buttons a:hover.checkout,
.woocommerce #payment #place_order:hover,
.woocommerce .quantity input:hover.plus,
.woocommerce .quantity input:hover.minus {
  background: none;
  background-image: url(../images/box_shadow_button.png);
  background-repeat: repeat-x;
}

.quick-view-button.button {
  margin: 5px 10px 0 20px !important;
  padding: 11px 20px !important;
}
.quick-view-button.button span {
  top: 2px;
}

/* Shop filters */
.shop-filters {
  margin-bottom: 20px;
  padding: 15px 15px;
  background-image: url(../images/stripes/stripes_5_b.png);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.shop-filters .woocommerce-result-count {
  margin: 12px 0 0;
}
.shop-filters .woocommerce-ordering {
  margin-bottom: 0px;
}
.shop-filters .woocommerce-ordering select {
  margin-bottom: 0;
}

/* Product lists */
.woocommerce ul.products li.product {
  width: 31.3% !important;
  margin: 0 1% 20px !important;
  clear: none;
}
.woocommerce ul.products:not(.col-4) li.product:nth-child(3n + 1) {
  clear: both;
}

.woocommerce ul.products.col-4 li.product {
  width: 23% !important;
}
.woocommerce ul.products.col-4 li.product:nth-child(4n + 1) {
  clear: both;
}

.woocommerce ul.products.list li.product {
  width: 100% !important;
  margin: 0 0 20px !important;
}
.woocommerce ul.products.list li.product > div {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.woocommerce ul.products.list li.product .image_frame {
  width: 33%;
}
.woocommerce ul.products.list li.product .desc {
  width: 67%;
  position: relative;
}
.woocommerce ul.products.list li.product .desc h4 {
  padding-right: 70px;
}
.woocommerce ul.products.list li.product .desc .star-rating {
  position: absolute;
  top: 15px;
  right: 15px;
}

.woocommerce ul.products.list li.product a.button {
  float: right;
}
.woocommerce ul.products.list li.product a.button:after {
  content: "" !important;
  margin-left: 0 !important;
}

.woocommerce ul.products li.product .image_frame {
  position: relative;
}
.woocommerce ul.products li.product.outofstock .image_frame .image_wrapper img {
  filter: alpha(opacity=350);
  opacity: 0.3;
}
.woocommerce ul.products li.product .star-rating {
  font-size: 12px;
}
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h4 {
  margin-bottom: 5px;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price {
  font-size: 18px;
  margin-bottom: 0;
}
.woocommerce ul.products li.product .excerpt,
.woocommerce-page ul.products li.product .excerpt {
  margin-top: 15px;
}
.woocommerce ul.products li.product .excerpt p:last-child,
.woocommerce-page ul.products li.product .excerpt p:last-child {
  margin-bottom: 0;
}
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img,
.woocommerce ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a:hover img {
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
  margin: 0;
}
.woocommerce a.button.added:before {
  right: 13px;
  top: 15px;
}
.woocommerce ul.products li.product a.added_to_cart {
  display: none;
}
.woocommerce ul.products li.product .desc {
  background: #fff;
  padding: 15px 20px;
}

.woocommerce ul.products li.product .product-loading-icon {
  filter: alpha(opacity=0);
  opacity: 0;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: #fff;
  margin: -25px 0 0 -25px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  z-index: 3;
}
.woocommerce ul.products li.product .product-loading-icon:before {
  font-family: "mfn-icons";
  font-style: normal;
  font-weight: normal;
  display: block;
  text-decoration: none !important;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -10px 0 0 -10px;
  content: "\e812";
  color: #444;
}
.woocommerce ul.products li.product.adding-to-cart .product-loading-icon {
  background-image: url(../images/shop-loader.gif);
  background-position: center center;
  background-repeat: no-repeat;
}

.woocommerce ul.products li.product.adding-to-cart .product-loading-icon {
  filter: alpha(opacity=100);
  opacity: 1;
}
.woocommerce
  ul.products
  li.product.adding-to-cart
  .product-loading-icon:before {
  display: none;
}
.woocommerce ul.products li:hover.product.added-to-cart .product-loading-icon {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  filter: alpha(opacity=100);
  opacity: 1;
}

/* Onsale */
.woocommerce span.onsale {
  height: 0px;
  min-height: 0px;
  width: 0px;
  min-width: 0px;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  position: absolute;
  left: 0px !important;
  right: auto;
  top: 0px !important;
  margin: 0 !important;
  border-style: solid;
  border-width: 70px 70px 0 0;
  border-color: transparent transparent transparent transparent;
  padding: 0;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  z-index: 2;
  background: none;
}
.woocommerce span.onsale i {
  position: absolute;
  left: 8px;
  top: -60px;
  color: rgba(0, 0, 0, 0.5);
}

/* Secondary image on hover  */
.hover_box_product:hover .hover_box_wrapper .visible_photo,
.hover_box_product.hover .hover_box_wrapper .visible_photo {
  opacity: 1 !important;
}

/* Product */
.woocommerce .product .product_wrapper {
  padding-left: 125px;
  position: relative;
}
.woocommerce .product .product_wrapper .share_wrapper {
  position: absolute;
  left: 0;
  top: 0;
}

.woocommerce .product div.entry-summary h1.product_title {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  position: relative;
}
.woocommerce .product div.entry-summary h1.product_title:after {
  content: "";
  display: block;
  width: 20%;
  height: 0;
  border-width: 0 0 1px 0;
  border-style: solid;
  position: absolute;
  left: 0;
  bottom: 0;
}

.woocommerce
  .product
  div.entry-summary
  .woocommerce-product-rating
  .woocommerce-review-link {
  display: none;
}

.woocommerce .product div.entry-summary .cart {
  margin-bottom: 15px !important;
}
.woocommerce .product div.entry-summary .cart .button {
  margin-bottom: 0 !important;
}
.woocommerce .product div.entry-summary .product_meta {
  margin: 0 0 15px 0 !important;
}

.woocommerce .product div.entry-summary .accordion #reviews #comments h2 {
  font-size: 21px;
  line-height: 25px;
}
.woocommerce
  .product
  div.entry-summary
  .accordion
  #reviews
  .comment-form-rating {
  display: block;
  clear: both;
}
.woocommerce .product div.entry-summary .accordion p.stars a {
  margin-right: 10px;
}

.woocommerce .product div.entry-summary .woocommerce-product-rating {
  float: right;
  margin-bottom: 20px;
  margin-top: 4px;
}
.woocommerce .product div.entry-summary .price {
  float: left;
  font-family: Patua One;
  font-size: 30px;
  line-height: 30px;
}
.woocommerce .product div.entry-summary .price > ins {
  text-decoration: none;
}
.woocommerce .product div.entry-summary .price > del {
  float: right;
  margin-left: 7px;
  font-size: 0.5em;
}

.woocommerce .product .product_wrapper .product_image_wrapper {
  position: relative;
}
.woocommerce .product .product_wrapper .product_image_wrapper .images {
  width: 100%;
  margin: 0;
}
.woocommerce
  .product
  .product_wrapper
  .product_image_wrapper
  .images
  .woocommerce-main-image {
  margin-bottom: 1em;
}
.woocommerce .product .product_wrapper .product_image_wrapper .image_frame {
  position: relative;
  float: left;
  margin-right: 10px;
}
.woocommerce
  .product
  .product_wrapper
  .product_image_wrapper
  .image_frame
  .woocommerce-main-image {
  margin-bottom: 0;
}
.woocommerce
  .product
  .product_wrapper
  .product_image_wrapper
  .images
  .woocommerce-product-gallery__image {
  display: none;
}

.woocommerce .product .product_wrapper .product_image_wrapper .thumbnails {
  float: left;
  width: 100%;
}
.woocommerce
  .product
  .product_wrapper
  .product_image_wrapper
  .thumbnails
  .image_frame {
  display: block;
  float: left;
  margin-right: 3%;
  width: 30%;
  margin-bottom: 10px;
}
.woocommerce
  .product
  .product_wrapper
  .product_image_wrapper
  .thumbnails
  .image_frame
  a {
  float: none;
  margin: 0;
  width: auto;
}

.woocommerce .product .product_wrapper .onsale {
  top: 0px !important;
  left: 0px !important;
  z-index: 3;
}
.woocommerce .no-share.product .product_wrapper {
  padding-left: 0px;
}

/* Variations */
.woocommerce .variations_form .variations {
  background: rgba(0, 0, 0, 0.01);
  padding: 10px;
}
.woocommerce .variations_form .variations td {
  border: 0;
}
.woocommerce .variations_form .variations td.label label {
  padding-top: 8px;
}
.woocommerce .variations_form .variations td.value select {
  margin-bottom: 0 !important;
}
.woocommerce .variations_form .variations td.value .reset_variations {
  color: inherit;
}
.woocommerce .product_meta {
  margin-top: 15px;
}
.single_variation {
  margin-bottom: 15px;
}
.single_variation .price {
  font-size: 25px !important;
  margin-right: 10px;
  padding-top: 6px;
}

/* Up-sell products, Related products */
.woocommerce .product .related.products,
.woocommerce .product .upsells.products {
  clear: both;
  border-top-width: 1px;
  border-style: solid;
  padding-top: 15px;
  margin-top: 30px;
}
.woocommerce .product .related.products h2,
.woocommerce .product .upsells.products h2 {
  font-size: 21px;
  line-height: 25px;
}
.woocommerce .product .related.products ul,
.woocommerce .product .upsells.products ul {
  margin-bottom: 0;
}

/* Product image */
.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page #content div.product div.images img {
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}

/* Cart */
.woocommerce .shop_table th,
.woocommerce .shop_table td {
  padding: 10px !important;
}
.woocommerce .shop_table .product-thumbnail {
  width: 140px;
}
.woocommerce .shop_table .product-thumbnail a {
  display: block;
  line-height: 0;
}
.woocommerce .shop_table .product-thumbnail a img {
  width: 100px;
}
.woocommerce .shop_table .product-name {
  text-align: left;
}
.woocommerce .shop_table .product-name a {
  font-size: 14px;
  font-weight: bold;
}
.woocommerce .shop_table .product-name .variation {
  margin: 0 !important;
  padding: 0 !important;
  border-left: 0 !important;
  display: block;
  overflow: hidden;
}
.woocommerce .shop_table .product-name .variation > dt,
.woocommerce .shop_table .product-name .variation > dd {
  border-width: 0;
  padding: 2px 0;
  margin: 0;
}
.woocommerce .shop_table .product-name .variation > dt {
  width: auto;
  font-weight: normal;
  clear: none;
  margin-right: 5px;
}
.woocommerce .shop_table .product-name .variation > dd {
  margin-right: 7px;
}
.woocommerce .shop_table .product-quantity {
  width: 150px;
}
.woocommerce .shop_table .product-remove a.remove {
  margin: 5px 0 0 0;
  width: auto;
  height: auto;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.woocommerce .shop_table .product-remove a.remove .button_icon {
  padding: 11px 18px;
}
.woocommerce .shop_table td.actions {
  padding: 15px !important;
  background: #fff;
}
.woocommerce .shop_table td.actions .coupon .input-text {
  padding: 10px !important;
  width: 100px;
  line-height: 21px !important;
}
.woocommerce .shop_table td.actions input {
  margin-bottom: 0 !important;
}
.woocommerce .shop_table tr:hover td {
  background: inherit;
  color: inherit;
}
.woocommerce .shop_table tr:first-child:hover td {
  background: url(../images/box_shadow.png) repeat-x left top;
}

.woocommerce .shop_table td.actions input {
  line-height: 21px !important;
}

.checkout-shoppping-container {
  float: right;
  width: 100%;
}

.button-stroke .checkout-shoppping-container > a,
.button-stroke .checkout-shoppping-container > a.button {
  background-color: #2a9992 !important;
}

/* Cart totals */
.cart-collaterals {
  margin-bottom: 30px;
}
.cart-collaterals h2 {
  font-size: 21px;
  line-height: 25px;
}
.cart-collaterals .cart_totals {
  float: left !important;
  width: 48% !important;
  text-align: left !important;
}
.cart-collaterals .cart_totals table th,
.cart-collaterals .cart_totals table td {
  padding: 10px !important;
}
.cart-collaterals .shipping_calculator {
  float: right !important;
  width: 48% !important;
  text-align: left !important;
  margin: 0;
}
.cart-collaterals .shipping_calculator .shipping-calculator-button:after {
  font-size: 16px;
  line-height: 16px;
}

.woocommerce-shipping-calculator p {
  margin-bottom: 0;
}

/* Quantity */
.woocommerce .quantity input.qty {
  display: inline-block;
  height: auto;
  line-height: 22px;
}
.woocommerce .quantity input.plus,
.woocommerce .quantity input.minus {
  height: 43px;
  width: 43px;
  padding: 0;
  margin: 0;
  font-weight: normal !important;
  position: relative;
}
.woocommerce .quantity input.minus {
  float: left;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.woocommerce .quantity input.plus {
  float: left;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}

/* You may also like & Related products */
.woocommerce .related ul.products li.product,
.woocommerce .related ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .upsells.products ul.products li.product,
.woocommerce-page .upsells.products ul li.product {
  width: 30%;
  margin-right: 3%;
}

/* Message */
.woocommerce-message a.button {
  margin-bottom: 0 !important;
}

/* Cart totals */
.woocommerce .cart-collaterals .cart_totals tr td,
.woocommerce .cart-collaterals .cart_totals tr th,
.woocommerce-page .cart-collaterals .cart_totals tr td,
.woocommerce-page .cart-collaterals .cart_totals tr th {
  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
}

/* Payment */
.woocommerce #payment,
.woocommerce-page #payment {
  background: none;
}
.woocommerce .payment_methods li label {
  display: inline-block;
}
.woocommerce #payment ul.payment_methods li img,
.woocommerce-page #payment ul.payment_methods li img {
  margin-right: 10px;
}

.woocommerce div.product form.cart table td,
.woocommerce #content div.product form.cart table td,
.woocommerce-page div.product form.cart table td,
.woocommerce-page #content div.product form.cart table td {
  padding-left: 10px !important;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
  width: 44px;
}

h3#ship-to-different-address label {
  font-weight: normal;
}

/* Cart */
.woocommerce .widget_shopping_cart .total {
  border-top: 0 !important;
}
.woocommerce ul.cart_list li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.woocommerce ul.cart_list li img {
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}
.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dt {
  margin-bottom: 0;
}
.woocommerce table.cart a.remove {
  width: 26px;
  height: 26px;
  line-height: 22px;
  font-size: 19px;
}
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li,
.woocommerce-page ul.cart_list li,
.woocommerce-page ul.product_list_widget li {
  padding: 6px 0;
}
.woocommerce .widget_shopping_cart .buttons {
  margin-bottom: 0;
}
.woocommerce .widget_shopping_cart .buttons a {
  margin-bottom: 5px;
}

.woocommerce .widget_shopping_cart ul.cart_list li.empty {
  border: 0;
}
.shipping_calculator {
  margin-top: 20px;
}

/* Account */
.woocommerce-account .woocommerce .addresses {
  margin-bottom: 40px;
}
.woocommerce table.my_account_orders {
  font-size: inherit;
}
.woocommerce table.my_account_orders .order-actions .button {
  padding: 11px 20px;
}

/* Order details */
.woocommerce-checkout .addresses {
  margin-bottom: 30px;
}
.woocommerce-checkout .order_details {
  background: rgba(0, 0, 0, 0.01);
  padding: 15px 15px 5px 15px;
}
.woocommerce-checkout .order_details li {
  list-style: none;
  margin-bottom: 10px;
}

/* Widgets */
.widget.woocommerce li img {
  -webkit-box-shadow: 0px 0px 0px !important;
  box-shadow: 0px 0px 0px !important;
}

/* Bestsellers */
.widget_best_sellers li,
.widget_featured_products li,
.widget_recent_reviews li,
.widget_recent_products li,
.widget_recently_viewed_products li,
.widget_random_products li,
.widget_top_rated_products li,
.widget_onsale li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.widget_best_sellers li:last-child,
.widget_featured_products li:last-child,
.widget_recent_reviews li:last-child,
.widget_recent_products li:last-child,
.widget_recently_viewed_products li:last-child,
.widget_random_products li:last-child,
.widget_top_rated_products li:last-child,
.widget_onsale li:last-child {
  border-bottom: 0;
}

/* Layered nav */
.widget_layered_nav ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}
.widget_layered_nav ul li:last-child {
  border-bottom: 0;
}

/* Product categories */
.widget_product_categories ul {
  list-style-type: square;
  color: #fff;
  padding: 5px 10px 5px 30px;
}
.widget_product_categories ul li {
  position: relative;
}
.widget_product_categories ul > li:after {
  content: "";
  display: block;
  width: 70px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  left: -30px;
  bottom: 0;
}
.widget_product_categories ul > li:last-child:after {
  display: none;
}
.widget_product_categories ul li a {
  color: #fff !important;
  display: block;
  padding: 7px 0 7px 3px;
}
.widget_product_categories ul li ul {
  padding: 0 10px 0px 20px;
  margin-top: -5px;
}

/* Price filter */
.widget_price_filter .price_slider_wrapper {
  padding-top: 5px;
}
.widget_price_filter .price_slider_amount {
  font-size: 13px !important;
}
.widget_price_filter .price_slider_amount .button {
  font-size: 1em !important;
  margin-bottom: 0;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
  border-color: transparent !important;
  background: #fff !important;
}
.widget_price_filter .price_label .from,
.widget_price_filter .price_label .to {
  font-weight: bold;
}
.widget_price_filter .price_label {
  padding-top: 10px;
}
.widget_price_filter .price_slider {
  margin-bottom: 20px !important;
}
.widget_price_filter .price_slider_amount {
  line-height: inherit !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
  -webkit-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #f4f4f4 !important;
  border-top: none;
  background-image: url(../images/stripes/stripes_3_b.png);
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
  background: #fff !important;
  border-width: 4px;
  border-style: solid;
  width: 7px;
  height: 7px;
}

/* Shopping cart */
.woocommerce .widget_shopping_cart p.total {
  background-color: #fff;
  background-image: url(../images/stripes/stripes_3_b.png);
  overflow: hidden;
  padding: 10px 12px !important;
}
.woocommerce .widget_shopping_cart p.total strong {
  float: left;
  margin-right: 4px;
}
.woocommerce .widget_shopping_cart p.total .amount {
  float: left;
}
.woocommerce .widget_shopping_cart p.total .button_cart {
  float: right;
}
.woocommerce .widget_shopping_cart .cart_list li {
  padding: 8px 0;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li a {
  font-weight: normal;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li a:hover {
  text-decoration: none;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li a img {
  width: 65px !important;
  float: left;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li a .desc {
  margin-left: 80px;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li a h6 {
  padding-top: 5px;
  margin-bottom: 3px;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li .quantity {
  display: block;
  width: 100%;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li dl {
  margin: 0 !important;
  padding: 0 !important;
  border-left: 0 !important;
  display: block;
  overflow: hidden;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li dl > dt,
.woocommerce .widget_shopping_cart ul.product_list_widget li dl > dd {
  border-width: 0;
  padding: 2px 0;
  margin: 0;
}
.woocommerce .widget_shopping_cart ul.product_list_widget li dl > dt {
  width: auto;
  font-weight: normal;
  clear: none;
  margin-right: 5px;
}

/* Products */
.widget_products li {
  border-bottom-width: 1px;
  border-style: solid;
}
.widget_products li:last-child {
  border-bottom: 0px;
}

/* Search */
.widget_product_search {
  position: relative;
}
.widget_product_search .screen-reader-text {
  display: none;
}
.widget_product_search form {
  margin-bottom: 5px;
  position: relative;
  overflow: hidden;
}
.widget_product_search form input[type="text"] {
  width: 100%;
  margin-bottom: 0;
}
.widget_product_search form input[type="submit"] {
  display: none;
}

/* Filters */
.woocommerce .widget_layered_nav ul li small {
  float: right;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .woocommerce ul.products li.product {
    width: 48% !important;
    margin: 0 1% 20px !important;
  }
  .woocommerce ul.products.col-4 li.product {
    width: 48% !important;
  }

  .woocommerce ul.products li.product {
    clear: none !important;
  }
  .woocommerce ul.products li.product:nth-child(2n + 1) {
    clear: both !important;
  }

  /* Product */
  .woocommerce div.product div.product_image_wrapper {
    width: 100% !important;
    float: none !important;
  }
  .woocommerce div.product div.summary {
    width: 100% !important;
    float: none !important;
  }

  /* Cart action */
  .woocommerce table.cart td.actions input {
    margin-bottom: 8px !important;
  }

  /* Shopping cart */
  .widget_shopping_cart ul.product_list_widget li a img {
    width: 45px !important;
  }
  .widget_shopping_cart ul.product_list_widget li a .desc {
    margin-left: 60px;
  }
}
@media only screen and (max-width: 767px) {
  /* Shop */
  .woocommerce ul.products.list li.product .image_frame {
    width: 100%;
  }
  .woocommerce ul.products.list li.product .desc {
    width: 100%;
    position: relative;
  }
  .woocommerce ul.products.list li.product .desc h4 {
    padding-right: 0;
  }
  .woocommerce ul.products.list li.product .desc .star-rating {
    position: relative;
    top: 0;
    right: 0;
  }

  /*  Showing 1–12 of 23 results + select */
  .woocommerce .woocommerce-result-count,
  .woocommerce-page .woocommerce-result-count {
    text-align: center;
    margin-bottom: 15px;
  }
  .woocommerce .woocommerce-result-count,
  .woocommerce-page .woocommerce-result-count,
  .woocommerce .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    float: none;
  }
  .woocommerce .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    width: 100%;
  }
  .woocommerce .woocommerce-ordering select {
    margin: 0 auto;
  }

  /* Product */
  .woocommerce .post-nav {
    padding: 10px 10px 4px;
  }
  .woocommerce .product .product_wrapper {
    padding-left: 0;
  }
  .woocommerce .product .product_wrapper .share_wrapper {
    display: none;
  }
  .woocommerce div.product div.product_image_wrapper {
    width: 100% !important;
    float: none !important;
    margin-bottom: 0px;
  }
  .woocommerce div.product div.summary {
    width: 100% !important;
    float: none !important;
  }

  /* Product list */
  .woocommerce ul.products li.product {
    width: 100% !important;
    margin: 0 0 20px 0 !important;
  }
  .woocommerce ul.products.col-4 li.product {
    width: 100% !important;
  }

  /* You may also like & Related products */
  .woocommerce .related ul.products li.product,
  .woocommerce .related ul li.product,
  .woocommerce .upsells.products ul.products li.product,
  .woocommerce .upsells.products ul li.product {
    width: 100% !important;
    margin: 0 0 20px 0 !important;
  }

  /* Cart - delete + photo */
  .woocommerce table.cart .product-remove,
  .woocommerce table.cart .product-price,
  .woocommerce table.cart .product-thumbnail {
    display: none;
  }

  /* Columns */
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .cart-collaterals .cross-sells,
  .woocommerce-page .cart-collaterals .cross-sells {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }

  .woocommerce .cart-collaterals .cross-sells ul.products li,
  .woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 100%;
  }

  .woocommerce .col2-set .col-2,
  .woocommerce-page
    .col2-set
    .col-2
    .woocommerce
    .cart-collaterals
    .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    float: none;
  }

  /* Cart action */
  .woocommerce table.cart td.actions {
    text-align: center;
  }
  .woocommerce table.cart td.actions .coupon {
    float: none;
    width: 100% !important;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .woocommerce table.cart td.actions .coupon #coupon_code {
    text-align: center;
  }
  .woocommerce table.cart td.actions input {
    margin-bottom: 8px !important;
    float: none !important;
    width: 100% !important;
  }

  /* Cart totals */
  .cart-collaterals .cart_totals {
    float: none !important;
    width: 100% !important;
    text-align: left !important;
    margin-bottom: 20px;
  }
  .cart-collaterals .shipping_calculator {
    float: none !important;
    width: 100% !important;
    text-align: left !important;
  }
}

.product.woocommerce.add_to_cart_inline {
  padding: 0 !important;
  border: 0 !important;
}

.add_to_cart_inline span.variation-prefix {
  padding: 0px;
  margin: 0px;
  padding-top: 7px;
  margin-right: 20px;
  font-size: 24px;
}

.add_to_cart_inline span.woocommerce-Price-amount {
  padding: 0px;
  margin: 0px;
  padding-top: 5px;
  margin-right: 50px;
}

.add_to_cart_inline span {
  position: relative;
  top: -11px;
}
.add_to_cart_inline .button {
  padding: 11px 20px !important;
  margin: 0 0 -5px 10px !important;
}

.add_to_cart_inline {
  margin-bottom: 0;
  display: -webkit-box;
  float: right;
  position: relative;
  right: 115px;
}

.add_to_cart_inline span {
  position: relative;
  top: 17px;
  font-size: 32px;
  font-weight: 100;
  margin-right: 50px;
}

.container_add_to_cart p.add_to_cart_inline > input.qty {
  top: 7px;
  text-align: center;
  appearance: textfield;
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
}

.container_add_to_cart
  p.add_to_cart_inline
  > input.qty::-webkit-outer-spin-button,
.container_add_to_cart
  p.add_to_cart_inline
  > input.qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.container_add_to_cart p.add_to_cart_inline > input:hover,
.container_add_to_cart p.add_to_cart_inline > input:focus {
  background-color: #f5faed !important;
}

.container_add_to_cart a.add_to_cart_button,
.container_add_to_cart a.button:not(.action_button) {
  height: 33px !important;
  top: 7px !important;
  max-width: 200px;
  width: auto !important;
  float: right;
  background-color: #2a9992 !important;
}

.container_add_to_cart a.added_to_cart {
  display: none !important;
}

.woocommerce-notices-wrapper ul.woocommerce-error {
  margin: 15px 0px 0px;
  color: #b81c23;
  border: none;
}

.info-disabled-country {
  display: inline-block;
  font-size: 14px;
  font-weight: 300;
  padding: 5px 5px;
  margin-bottom: 8px;
  margin-top: 10px;
  color: #f00;
}

.info-disabled-country > a {
  color: #2a9992;
}

.info-disabled-country > a:hover {
  text-decoration: underline;
}

.woocommerce .blockUI.blockOverlay {
  position: fixed !important;
}

#shipping_method li {
  list-style: none;
  display: block;
  border-right: none;
}
